<span id="welcome"/>
# 欢迎使用Quick

**Quick**是一款可以快速启动软件的工具。主要依靠键盘操作，解放鼠标。特点概述：
 
- **操作简单** ：只需记住几个快捷键即可流畅操作；
- **界面简洁** ：只做最简单的功能，需要的功能；

***它解决了什么问题***
    为打开某个程序、文档，不停地在各目录中翻找，或是桌面上生成了一堆快捷图标，给人一种混乱感。
    现在Quick就可以帮你很好的解决这些问题。
    
**[下载最新 Quick.zip](http://quickapi.sunqida.cn/zip/down)**

>**提示：非Windows 10系统下载安装 [.Net Framework 4.0.0](https://www.microsoft.com/zh-cn/download/details.aspx?id=17718)   依赖。


        
**快速上手**
    
    首次运行Quick会自动添加3个系统软件（资源管理器、计算器，记事本），调出软件输入 `JSB ` 后回车,你会发现打开了 `记事本` 。    
    
**更新方法**

    方法一：调出软件界面输入 `:update` 回车，软件检查版本并自动升级；
    方法二：下载新版本zip文件并解压，将原有的pqdb.db文件复制到新版本目录下即可。
-------------------
[TOC]


## Quick使用说明

> 为了更好的使用Quick，请耐心的阅读此说明。   

### 快捷键
| 组合       |   功能   | 说明  |
| :----------: | :----------:| :----: |
| `Alt + Space` | 呼出/隐藏界面 |  全局  |
| 鼠标左键拖拽 | 添加快捷对象 | 拖拽可执行文件（exe）或目录到“闪电”![图标](http://cdn.sunqida.cn/quick/icon-quick.png?imageMogr2/thumbnail/10x/blur/1x0/quality/100)图标上 |
| `Ctrl或Shift + Enter` | 软件目录  | 默认打开第一项的目录   |
| `Del` |删除一项  | 默认删除第一项   |
| `Alt + ESC` | 退出程序  | 全局   |
| `Alt + 1~6` | 快捷启动键  | 可以单独设置6个软件启动快捷键盘。方法见**[动态图](#gifs)** |
| `Alt + D` | 显示/隐藏 桌面图标  |  |




### 排序规则

检索码》检索码长度》最近使用时间


### 使用流程
1. 启动本软件可执行文件 `Quick.exe`；
2. 将来快速启动的可执行程序文件拖到软件的`LOGO`上；
3. 在本软件界面输入拖入文件名的`检索码`（默认为拼音首字母）；
4. 方向键选择要执行的项目，按`回车键`运行。

> **提示：**默认`回车`启动下方列表第一项。请查看**[动态图](#gifs)**。

### 使用技巧
1. 软件检索主要是以文件名称拼音`检索码`为主，`数字码`为辅的方式；
2. 可以直接输入项目的`数字码`，直接启动。

> **提示：** 用`数字码`时如果出现待选表，其中第一项的`检索码`包含`数字码`则`数字码`启动无效，列表优先。

### 命令模式
| 输入内容  |   功能   | 说明  |
|:--------:|:--------:|:--:|
| `:auto` | 设置开机自启动 |  --  |
| `:disauto` | 取消开机自启动 |  --  |
| `:update` | 检查更新 |  有更新时自动下载并更新  |
| `:color` 或 `:c` | 随机颜色 |  --  |
| `:color=16进制颜色` | 自定义颜色 |  例 `:color=#ff123a`|
| `:color=颜色名` | 自定义颜色 |  例 `:color=red` 更多见[颜色表](#colors) |
| `原检索码:新检索码`    | 修改检索码|原检索码不必全输入，显示到列表第一项即可    |
| `:up` | 上传设置 |  --  |
| `:down` | 下载设置 |  --  |
| `:l` | 开关灯（小写L） |  Light的简写，此功能仅限有小米智能灯的用户  |
| `:lcolor=颜色名` 或 `:lc=颜色名` | 设置灯光颜色 |  与下面color指令相同  |
| `:x` | 关闭显示器 |  --  |
| `:z` | 注销用户 |  --  |
| `:about` | 查看版本 |  --  |
| `:help` | 查看帮助文档 |  --  |
| `:rank` | 排行榜 |  暂停开发  |

> **提示：**`检索码`不支持数字,输入命令后按`回车键`执行。

### 功能完成计划
***最近***
- [x] 自动更新
- [x] 网络备份
- [x] 一键运行
- [x] 隐藏桌面

---------

- [x] 软件启动
- [x] 智能排序
- [x] 列表优化
- [x] 开机启动
- [x] 颜色设置
- [ ]  排行榜

### 动图演示 

<span id="gifs"/>

 
|添加软件到 Quick : 将软件启动文件拖拽到Quick的(红色)图标上 | 从Quick中删除软件： 找到软件按Delete键删除  |
|:-------------:|:-------------:|
|![添加](http://cdn.sunqida.cn/quick/Add.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![删除](http://cdn.sunqida.cn/quick/Delete.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|
| **打开软件所在目录：找到软件，`Ctrl + Enter` 打开** | **修改检索码：中间输入的为半角分号`:`**  |
|![打开目录](http://cdn.sunqida.cn/quick/Open.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![修改检索码](http://cdn.sunqida.cn/quick/Change.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|
| **通过数字码打开：如果能记住软件的数字码，可以直接输入数字码回车键打开** | **修改颜色：1 随机颜色 2 两种自定义颜色方式**  |
|![通过数字码打开](http://cdn.sunqida.cn/quick/Num.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![通过数字码打开](http://cdn.sunqida.cn/quick/Color.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|
| **上传备份** | **下载备份**  |
|![通过数字码打开](http://cdn.sunqida.cn/quick/Up.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![通过数字码打开](http://cdn.sunqida.cn/quick/Down.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|
| **检查更新** | **Alt+1~6快捷键设置**  |
|![通过数字码打开](http://cdn.sunqida.cn/quick/Update.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![通过数字码打开](http://cdn.sunqida.cn/quick/Alt.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|


    
### 首次运行
    
| 步骤1 | 步骤2  |
|:-------------:|:-------------:|
|![提示1](http://cdn.sunqida.cn/quick/win10_1.jpg?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![提示2](http://cdn.sunqida.cn/quick/win10_2.jpg?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|


### 关于隐私
    
    Quick会在软件启动时记录一次当时软件版本信息，用于了解软件版本分布情况； 
    Quick不会主动去搜索、检索文件和目录。
    
## 反馈与建议
 
    
| QQ群：217648649 | 感谢捐助支持  | 微信支持|
|:-------------:|:-------------:|:-------------:|
|![QQ群](http://cdn.sunqida.cn/quick/Quick群二维码.png)|![支付宝](http://cdn.sunqida.cn/quick/alipay2017.png)|![微信](http://cdn.sunqida.cn/quick/wxpay2018.png)|

---------
### 颜色表

<span id="colors"/>
![名称颜色表](http://cdn.sunqida.cn/quick/color-table.png)

---------
感谢您阅读这份文档。

